{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L2)    A subprogram implementation can contain abstract and data subcomponents,"
        }
    ],
    "uuid": "c265a482-d81b-40c9-b8e2-cf35147957a5"
}